var chapters = [
  { topic: "chapter", section: "1", title: "Introduction to Oracle Fusion Middleware", anchor: "ASADM101", file: "intro.htm" },
  { topic: "chapter", section: "2", title: "Getting Started Managing Oracle Fusion Middleware", anchor: "ASADM108", file: "getstart.htm" },
  { topic: "chapter", section: "3", title: "Cross-Component Wiring", anchor: "ASADM11907", file: "wiring.htm" },
  { topic: "chapter", section: "4", title: "Starting and Stopping Oracle Fusion Middleware", anchor: "ASADM122", file: "start.htm" },
  { topic: "chapter", section: "5", title: "Managing Ports", anchor: "ASADM255", file: "ports.htm" },
  { topic: "chapter", section: "6", title: "Configuring SSL in Oracle Fusion Middleware", anchor: "ASADM1800", file: "sslconfig.htm" },
  { topic: "chapter", section: "7", title: "Using the SSL Automation Tool", anchor: "ASADM11574", file: "ssl_scripting.htm" },
  { topic: "chapter", section: "8", title: "Managing Keystores, Wallets, and Certificates", anchor: "ASADM2021", file: "wallets.htm" },
  { topic: "chapter", section: "9", title: "Understanding the Deployment Process", anchor: "ASADM11110", file: "deployer_role.htm" },
  { topic: "chapter", section: "10", title: "Deploying Applications", anchor: "ASADM671", file: "deploy.htm" },
  { topic: "chapter", section: "11", title: "Monitoring Oracle Fusion Middleware", anchor: "ASADM206", file: "monitor.htm" },
  { topic: "chapter", section: "12", title: "Managing Log Files and Diagnostic Data", anchor: "ASADM215", file: "logs.htm" },
  { topic: "chapter", section: "13", title: "Diagnosing Problems", anchor: "ASADM11143", file: "diagnostics.htm" },
  { topic: "chapter", section: "14", title: "Managing the Metadata Repository", anchor: "ASADM260", file: "repos.htm" },
  { topic: "chapter", section: "15", title: "Changing Network Configurations", anchor: "ASADM309", file: "host.htm" },
  { topic: "chapter", section: "16", title: "Introducing Backup and Recovery", anchor: "ASADM349", file: "br_intro.htm" },
  { topic: "chapter", section: "17", title: "Backing Up Your Environment", anchor: "ASADM376", file: "br_bkp.htm" },
  { topic: "chapter", section: "18", title: "Recovering Your Environment", anchor: "ASADM400", file: "br_rec.htm" },
  { topic: "chapter", section: "19", title: "Scaling Up Your Environment", anchor: "ASADM685", file: "scaling.htm" },
  { topic: "chapter", section: "20", title: "Moving from a Test to a Production Environment", anchor: "ASADM339", file: "testprod.htm" },
  { topic: "appendix", section: "A", title: "Movement Scripts and Move Plans", anchor: "ASADM11899", file: "move_script.htm" },
  { topic: "appendix", section: "B", title: "Oracle Fusion Middleware Command-Line Tools", anchor: "ASADM430", file: "cmdline.htm" },
  { topic: "appendix", section: "C", title: "URLs for Components", anchor: "ASADM431", file: "urls.htm" },
  { topic: "appendix", section: "D", title: "Port Numbers", anchor: "ASADM432", file: "portnums.htm" },
  { topic: "appendix", section: "E", title: "Using Oracle Fusion Middleware Accessibility Options", anchor: "ASADM11037", file: "accessible.htm" },
  { topic: "appendix", section: "F", title: "Viewing Release Numbers", anchor: "ASADM444", file: "release.htm" },
  { topic: "appendix", section: "G", title: "orapki", anchor: "ASADM10177", file: "walletmgr.htm" },
  { topic: "appendix", section: "H", title: "Troubleshooting Oracle Fusion Middleware", anchor: "ASADM456", file: "trouble.htm" },
  { } ];
